/** Shopify CDN: Minification failed

Line 89:26 Unexpected "{"

**/
.testimonial-stars {
    color: #FFAA4A;
}
.testimonials-slide.aos-init.aos-animate.is-selected .testimonials-slider__text {
    background: #3596C0;
    color: #fff;
}
blockquote.testimonials-slider__text {
    background: #3596C01f;
}
.site-nav__icons {
    display: flex;
    gap: 10px;
}
a.site-nav__link.site-nav__link--icon {
    background: #3596C0;
    color: white;
    border-radius: 40px;
    padding: 10px;
}
.cstm-banner .animation-contents {
    color: #000;
    font-family: 'Bricolage Grotesque', sans-serif;
}
#CollectionSection-template--19021945503818__featured-collection a.section-header__link {
    color: #3596C0;
    border: 1px solid #3596C0;
}
#CollectionSection-template--19021945503818__featured-collection a.section-header__link:hover {
    color: #fff;
    background: #3596C0;
}
.cstm-img-text .feature-row {
    margin: 0;
    padding: 60px 0;
}
.cstm-img-text {
    background: #FAFAFA;
}
.cstm-img-text h2.h1.appear-delay {
    text-transform: capitalize;
}
.cstm-img-text a.btn {
    text-transform: capitalize;
    border-radius: 8px;
    margin-top: 25px;
}
.cstm-bg-text{
    background: #DFECF0;
}
.cstm-bg-text .feature-row{
    margin:0;
    background:unset;
}
.cstm-bg-none .feature-row{
     margin:0;
}
.faq-content {
    border: 1px solid #3134391a;
    padding: 10px;
}
div#shopify-section-template--19021945503818__faq_BMbhka .page-width--narrow,
#shopify-section-template--19021945569354__faq_b7LYwR .page-width--narrow{
    max-width:1500px;
}
 .section-header__title {
    text-align: left;
     text-transform: inherit !important;
     letter-spacing:normal;
}
.faq-content:hover {
    background: #3596C0;
    color: #fff;
}
.faq-content:has(.collapsible-trigger[aria-expanded="true"]) {
  background-color: #3596C0;
  color: #fff; /* optional, for contrast */
}

.faq-content .collapsible-trigger span {
    font-family: Bricolage Grotesque,sans-serif!important;
    font-size: 20px;
}
h2.section-header__title, {
    font-size: 36px;
}
h3.section-header__title {
    font-size: 30px;
}

.collapsible-content__inner.collapsible-content__inner--faq.rte p {
    font-size: 16px;
    padding-left: 40px;
}
h2.hotspots__title.h1.text-left {
    text-transform: math-auto;
    margin-bottom: 24px;
}
.testimonials-section .section-header h2 {
    text-transform: capitalize;
    text-align: left;
}
header#SiteHeader {
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.cstm-banner{
    margin-top: -120px;
}
a.site-nav__link.site-nav__link--underline {
    font-family: Poppins;
    text-transform: capitalize!important;
    font-weight: 500;
}
.cstm-banner .slideshow__slide.slideshow__slide--image-2 .hero__text-shadow .animation-contents {
    color: #fff;
}
.cstm-banner .hero__subtitle .animation-contents {
    font-size: 18px;
}
#CollectionSection-template--19021945503818__featured-collection .section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.grid-product__meta {
    text-align: left !important;
}
#CollectionSection-template--19021945503818__featured-collection a.section-header__link { 
    margin:0 !important;
}
.grid-product__title.grid-product__title--body{
 font-family: Bricolage Grotesque,sans-serif!important;
}
.cstm-img-text .feature-row__item.feature-row__images {
    padding: 0 !important;
}
.cstm-img-text h2.h1.appear-delay {
    font-size: 36px;
    letter-spacing: normal;
}
.testimonials-section {
    border: none !important;
    padding-top:30px !important;
}
.cstm-banner .animation-contents {
    font-size: 48px;
    text-transform: initial;
}
.collection-item__title span {
    color: black;
    font-family: Bricolage Grotesque,sans-serif!important;
}
.grid-product__image-mask {
    border: 1px solid #3134391a;
}
h2.hotspots__title.h1.text-left, #CollectionSection-template--19021945503818__featured-collection h2.section-header__title, .testimonials-section .section-header h2{
    font-size:36px;
     letter-spacing: normal;
}
#shopify-section-template--19021945503818__faq_BMbhka h2.section-header__title, #shopify-section-template--19021945503818__featured-collections h2.section-header__title {
    letter-spacing: normal;
}
.testimonials-slider__text cite {
    font-family: 'Bricolage Grotesque';
}
.testimonials__info{
    font-family: Poppins;
}
.cstm-banner .hero__link .btn:nth-of-type(2) {
  background: unset !important;
  border: 1px solid #000;
  color: #000 !important;
}
.cstm-banner .hero__link .btn:nth-of-type(2):hover{
    background: #3596C0 !important;
    color:#fff !important;
    border: none !important;
}
.cstm-banner .slideshow__slide.slideshow__slide--image-2 .hero__link .btn:nth-of-type(2) {
  background: unset !important;
  border: 1px solid #fff;
  color: #fff !important;
}
.cstm-banner .slideshow__slide.slideshow__slide--image-2 .hero__link .btn:nth-of-type(2):hover {
    background: #3596C0 !important;
     color:#fff !important;
     border: none !important;
}

/* about-us page */
.cstm-bg-none{
background:none !important;
}
.caption.appear-delay{
    padding-bottom: 12px;
    color: #3596C0;
    font-weight: 600;
    font-size: 20px;
    font-family: Poppins;
    width: 80%;
}
.page-about-us .rte ul {
  list-style: none;
  padding-left: 0;
  margin:0;
}

.page-about-us .rte ul li {
    position: relative;
    padding-left: 28px;
    border-bottom: 1px solid #3134391f;
    padding-bottom: 10px;
    padding-top: 10px;
    display: flex;
}

.page-about-us .rte ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 14px; 
  width: 20px;
  height: 20px;
  background: url("/cdn/shop/files/Vector.svg?v=1770699475")
    no-repeat center / contain;
}

.page-about-us h2.rte--block.rte--strong {
    text-transform: inherit !important;
}

/* collection */
.collection-image {
  position: relative;
  overflow: hidden;
}

.collection-image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 50%,
    rgba(255, 255, 255, 0.9) 100%
  );
  pointer-events: none;
}

/* product page */

h1.h2.product-single__title {
    text-transform: inherit;
}


@media screen and (min-width:768px) and (max-width:1025px){
.cstm-banner .animation-contents {
    font-size: 40px;
}
.hero__text-shadow {
    padding-top: 60px;
}
}

@media screen and (max-width:767px){
.cstm-banner{
      margin-top: -100px;
}
.hero__text-shadow {
    padding-top: 40px;
}
.cstm-banner .hero__subtitle .animation-contents {
    font-size: 16px !important;
}
#CollectionSection-template--19021945503818__featured-collection .section-header {
    margin: 20px 0;
}
.cstm-bg-text .rte.appear-delay-1 {
 font-size:16px;
}
.faq-content .collapsible-trigger span {
    font-size: 18px !important;
}

#CollectionSection-template--19021945503818__featured-collection .section-header {
    align-items: flex-start;
    flex-direction: column;
    gap:10px;
}
.cstm-bg-text h2.h1.appear-delay {
    font-size: 32px;;
}
.cstm-img-text .feature-row__text{
    padding: 30px 0px 0 !important;
}
.cstm-bg-text .feature-row__text{
    padding: 30px 17px 0 !important;
}
.caption.appear-delay{
    width:100% !important;
    font-size:18px;
}
}
@media screen and (max-width:900px) {
.cstm-banner .animation-contents {
    font-size: 36px;
}
}
@media screen and (min-width:768px){
.grid-product__image-mask {
    height: 400px;
}

.cstm-banner .hero__text-shadow {
    width: 50%;
}
.cstm-bg-text .feature-row__text--left{
    padding-left: 30px;
}
/* .cstm-img-text .feature-row__text--left {
    padding-right: 56px;
} */

.cstm-img-text .feature-row--66 .feature-row__images {
    flex: 0 1 50%;
}
.cstm-img-text .feature-row-wrapper .feature-row__text {
    flex: 0 1 50%;
}
.cstm-bg-text h2.h1.appear-delay {
    width: 80%;
}
.cstm-bg-text .rte.appear-delay-1 {
    width: 80%;
}
.faq-que{
  display: grid;
  grid-template-columns: 2fr 2fr;
  gap:20px;
}
a.site-nav__link.site-nav__link--underline {
    font-size: 18px;
}
.index-section.template--19021945503818__hotspots{
    margin:80px 0;
}
.cstm-img-text h2.h1.appear-delay {
    width: 80%;
}
.cstm-about-txt p.para.appear-delay-1,
.cstm-about-txt .caption.appear-delay,
.cstm-about-txt .rte.appear-delay-3{
    width: 90%;
}

}
@media screen and (min-width:1200px) and (max-width:1600px){
.cstm-banner .animation-contents {
    font-size: 56px;
}
.cstm-img-text h2.h1.appear-delay {
    font-size: 44px;
}
.cstm-about-txt p.para.appear-delay-1,
.cstm-about-txt .caption.appear-delay,
.cstm-about-txt .rte.appear-delay-3{
    width: 80%;
}
.page-about-us .rte ul li{
    width:85%;
}
}
@media screen and (min-width:1600px){
.cstm-bg-text h2.h1.appear-delay {
    width: 70% !important;
}
.cstm-bg-text .rte.appear-delay-1 {
    width: 70% !important;
}
 h2.section-header__title{
    font-size: 46px;
}
h3.section-header__title {
    font-size: 36px;
}
h2.hotspots__title.h1.text-left {
    font-size: 46px;
}
#CollectionSection-template--19021945503818__featured-collection h2.section-header__title{
    font-size: 46px;
}
.testimonials-section .section-header h2 {
    font-size: 46px;
}
.cstm-img-text h2.h1.appear-delay {
    font-size: 48px;
    width: 65%;
}
.cstm-about-txt p.para.appear-delay-1,
.cstm-about-txt .caption.appear-delay,
.cstm-about-txt .rte.appear-delay-3{
    width: 70%;
}
.cstm-banner .animation-contents {
    font-size: 64px;
}
.cstm-banner .hero__text-shadow {
    width: 47%;
}
.cstm-banner .hero__subtitle .animation-contents{
    font-size:20px !important;
}
.cstm-bg-none .feature-row__text--right {
    padding-right: 80px;
}
.page-about-us .type-advanced .promo-grid__content {
    padding: 2em 6rem;
} 
.page-about-us .rte ul li{
    width:75%;
}
.hotspots .grid__image-ratio.grid__image-ratio--square{
        height: 850px;
}
}